/*playlist.css*/
#main .spectrum-container
{
	display: none;
}
#main UL.use-spectrum LI.sm2_playing .spectrum-container
{
	position: absolute;
	left: 0px;
	top: 0px;
	margin-left: -266px;
	margin-top: -1px;
	display: block;
	background-color: #5588BB;
	border: 1px solid #99CCFF;
	border-radius: 4px;
}
#main UL.use-spectrum .spectrum-box
{
	position: relative;
	width: 255px;
	font-size: 1em;
	padding: 2px 0px;
	height: 1.2em;
	overflow: hidden;
}
#main UL.use-spectrum .spectrum-box .spectrum
{
	position: absolute;
	left: 0px;
	top: -2px;
	margin-top: 20px;
	display: block;
	font-size: 1px;
	width: 1px;
	height: 1px;
	/*set to 50px for a thick line, 1px for a thin line, etc.*/
	overflow: hidden;
	background-color: #FFF;
}
#main UL.playlist
{
	list-style-type: none;
	margin: 0px 0px 0px -25px;
	padding: 0px;
	/*font trickery*/
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}
#main UL.playlist LI
{
	/*assume all items will be sounds rather than wait for onload etc. in this example.. may differ for your uses.*/
	position: relative;
	display: block;
	width: auto;
	color: #FFFFFF;
	/*ZOMG WEB X.0. ;)*/
	/*+transition: background-color 0.3s ease-in-out;*/
	-webkit-transition: background-color 0.3s ease-in-out;
	-moz-transition: background-color 0.3s ease-in-out;
	-o-transition: background-color 0.3s ease-in-out;
	transition: background-color 0.3s ease-in-out;
	padding: 5px 10px;
	background-color: #D7E4F3;
	/*+border-radius: 5px;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	font-size: 1em;
	margin-bottom: 5px;
	margin-left: 26px;
}
#main UL.playlist LI:before
{
	content: none;
}
#main UL.playlist LI A
{
	display: block;
	text-decoration: none;
	color: #285FAB;
	font-size: 100%;
	outline: none;
	position: relative;
	z-index: 2;
}
#main UL.playlist LI.sm2_playing, #main UL.playlist LI.sm2_paused
{
	/*color: #FC9605;*/
	border-radius: 3px;
	background-color: #285FAB;
}
#main UL.playlist LI:hover
{
	background-color: #C2D3E7;
}
/*#main UL.playlist LI:hover A
{
	color: #FFFFFF;
}*/
UL.playlist LI A:before
{
	font-family: FontAwesome;
	content: "\f04b";
	margin-right: 10px;
	font-weight: 400;
	display: inline-block;
	width: 10px;
}
#main UL.playlist LI.sm2_playing A
{
	color: #FFFFFF;
}
UL.playlist LI.sm2_playing:hover
{
	background-color: #808080;
}
UL.playlist LI.sm2_paused
{
	background-color: #E7E7E7;
}
UL.playlist LI.sm2_playing:hover A
{
	background-color: transparent;
}
UL.playlist LI.sm2_paused A
{
	color: #565556;
}
UL.playlist LI.sm2_paused A:before
{
	font-family: FontAwesome;
	content: "\f04b";
	margin-right: 10px;
	font-weight: 400;
}
UL.playlist LI.sm2_paused:hover A
{
	color: #FFFFFF;
}
UL.playlist LI.sm2_paused:hover
{
	background-color: #808080;
}
UL.playlist LI.sm2_playing A:before, UL.playlist LI.sm2_playing:hover A:before
{
	font-family: FontAwesome;
	content: "\f04c";
	margin-right: 10px;
	font-weight: 400;
}
UL.playlist LI .controls
{
	display: none;
}
UL.playlist LI .peak, UL.playlist.use-peak LI .peak
{
	display: none;
	position: absolute;
	top: 0.55em;
	right: 0.5em;
}
UL.playlist LI.sm2_playing .controls, UL.playlist LI.sm2_paused .controls
{
	position: relative;
	display: block;
}
UL.playlist.use-peak LI.sm2_playing .peak, UL.playlist.use-peak LI.sm2_paused .peak
{
	display: inline;
	display: inline-block;
}
UL.playlist.use-peak LI .peak
{
	display: none;
	/*IE 7*/
}
UL.playlist LI.sm2_paused .controls
{
	background-color: #666;
}
UL.playlist LI:hover .controls .statusbar
{
	position: relative;
	cursor: url("../../files/theme/-moz-grab");
	cursor: url("../../files/theme/-webkit-grab");
	cursor: grab;
}
UL.playlist LI.sm2_paused .controls .statusbar
{
	background-color: #CCC;
}
UL.playlist LI .controls
{
	position: relative;
	margin-top: 0.25em;
	margin-bottom: 0.25em;
}
UL.playlist LI .controls .statusbar
{
	position: relative;
	height: 0.5em;
	background-color: #AFC0E3;
	border: 2px solid #FFF;
	/*+border-radius: 3px;*/
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	overflow: hidden;
	cursor: url("../../files/theme/-moz-grab");
	cursor: url("../../files/theme/-webkit-grab");
	cursor: grab;
}
UL.playlist LI .controls.dragging .statusbar
{
	cursor: url("../../files/theme/-moz-grabbing");
	cursor: url("../../files/theme/-webkit-grabbing");
	cursor: grabbing;
}
UL.playlist LI .controls .statusbar .position, UL.playlist LI .controls .statusbar .loading, UL.playlist LI .controls .statusbar .annotation
{
	position: absolute;
	left: 0px;
	top: 0px;
	height: 0.5em;
}
UL.playlist LI .controls .statusbar .position
{
	background-color: #F9AF65;
	border-right: 3px solid #A3074E;
	border-radius: 3px;
	cursor: pointer;
}
UL.playlist LI.sm2_paused .controls .statusbar .position
{
	background-color: #DBB187;
	border-color: #DBB187;
}
UL.playlist LI .controls .statusbar .loading
{
	background-color: #EEE;
}
UL.playlist LI .controls .statusbar .position, UL.playlist LI .controls .statusbar .loading
{
	width: 0px;
}
UL.playlist LI.sm2_playing A.sm2_link
{
	margin-right: 4.5em;
	/*room for timing stuff*/
	/*color: #E6B217;*/
}
UL.playlist LI .timing
{
	position: absolute;
	display: none;
	text-align: right;
	right: 10px;
	top: 1em;
	width: auto;
	height: 1em;
	/*[disabled]padding:3px 5px;*/
	/*[disabled]background-color:#E6B217;*/
	/*[disabled]border:1px solid #FFFFFF;*/
	/*[disabled]border-radius:4px;*/
	letter-spacing: 0px;
	font: 80% sans-serif;
	line-height: 1em;
	vertical-align: middle;
}
UL.playlist.use-peak LI .timing
{
	right: 4.25em;
}
UL.playlist LI:hover .timing
{
	z-index: 2;
}
UL.playlist LI .timing DIV.sm2_timing
{
	margin: 0px;
	padding: 0px;
	margin-top: -1em;
}
UL.playlist LI.sm2_playing .timing, UL.playlist LI.sm2_paused .timing
{
	display: block;
}
UL.playlist LI.sm2_paused .timing .sm2_position
{
	text-decoration: blink;
	/*hee hee. first actual appropriate use? :D*/
}
UL.playlist LI.sm2_paused .timing, UL.playlist.use-peak LI.sm2_paused .peak
{
	/*[disabled]background-color:#888;*/
	/*[disabled]border-color:#CCC;*/
	color: #FFFFFF;
}
.mp3download
{
	background-color: #EEEEEE;
	display: block;
	padding: 2px 10px;
	/*+border-radius: 0 0 5px 5px;*/
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-khtml-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	margin: 0 0 10px auto;
	width: 100px;
	text-align: center;
}
.mp3download .mime_icon
{
	vertical-align: text-bottom;
}
/*peak data*/
/*ul.playlist ...*/
UL.playlist.use-peak LI .peak
{
	display: none;
	zoom: 1;
	border: 1px solid #99CCFF;
	padding: 2px;
	height: 0.55em;
	border-radius: 4px;
	background-color: #5588BB;
	width: 0.8em;
	height: 0.55em;
	margin-top: -3px;
}
UL.playlist.use-peak LI .peak-box
{
	position: relative;
	width: 100%;
	height: 0.55em;
	overflow: hidden;
}
UL.playlist LI .peak .l, UL.playlist LI .peak .r
{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 7px;
	height: 50px;
	background: #FFF;
	border: 1px solid #FFF;
	border-radius: 1px;
	margin-top: 1em;
}
UL.playlist LI .peak .l
{
	margin-right: 1px;
}
UL.playlist LI .peak .r
{
	left: 10px;
}
#control-template
{
	display: none;
}
/*Bestell Formular*/
#main TH.my
{
	padding: 5px;
	background-color: #285FAB;
	border-bottom: 1px solid #FFF;
	color: #FFF;
}
#main TD.my
{
	padding: 5px;
	background-color: #F7F7F7;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
TABLE
{
	width: 100%;
}
/*TABLE .row_0.row_first TD
{
	width: 40px;
}*/
/*TABLE TD
{
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #FFFFFF;
}*/
/*#main INPUT.preis, #main INPUT.gesamt_preis
{
	padding: 5px;
	text-align: right;
	background-color: #FFF;
	color: #000;
}*/
/*#main INPUT.gesamt_preis
{
	font-weight: bold;
}*/
/*#main #musik-cds FORM
{
}*/